components:
  schemas:
    MemoryChunks_MemoryChunks:
      $ref: http://redfish.dmtf.org/schemas/v1/MemoryChunks.v1_6_1.yaml#/components/schemas/MemoryChunks_v1_6_1_MemoryChunks
      description: The schema definition of a memory chunk and its configuration.
      x-longDescription: This resource shall represent memory chunks and interleave
        sets in a Redfish implementation.
title: '#MemoryChunks.MemoryChunks'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
